uuid: 81a76669-a5c5-4897-9a44-42c4a480c91f
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.gallery13
field_name: gallery13
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
